/**
 * CSS 통합을 위한 new css
 * (tbwtbwcore.css + tbwcontenti.css + tbwcode.css)
 *
 */
html {
}
BODY {
	background-color: #ffffff;
    font-family: tahoma,arial,verdana,dotum !important;
    color: Black;
    font-size: 11px;
    text-align: left;
    margin: 0px 0px 0px 0px;
}
BODY.attach {
    background-color: #ffffff;
    TEXT-ALIGN: left;
    margin-left: 0px;
    margin-top: 5px;
}

BODY.lst {
    margin-left: 14px;
    margin-top: 15px;
}

BODY.cmc {
    background-color: #ffffff;
    TEXT-ALIGN: left;
    margin-left: 13px;
    margin-top: 15px;
}

BODY.community {
    background-color: #ffffff;
    font-size: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
    margin-left: 13px;
    margin-top: 15px;
    color: Black;
    text-align: left;
}

body.cal {
    background-color: #FFFFFF;
    color: #000000;
    margin-top: 0px;
    margin-left: 0px;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
}

BODY.right {
    background-color: #ffffff;
    text-align: left;
    margin-left: 10px;
    margin-top: 0px;
    font-size: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
}

BODY.twsaddr {
    background-color: #ffffff;
    text-align: left;
    margin-left: 10px;
    margin-top: 5px;
    font-size: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
}

BODY.pop {
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: CENTER;
    margin-left: 0px;
    margin-top: 0px;
}

A {
    FONT-SIZE: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
	TEXT-DECORATION: none;
}

A:link {
    COLOR: #013385;
    TEXT-DECORATION: none;
}

A:visited {
    COLOR: black;
    TEXT-DECORATION: none;
}

A:active {
    TEXT-DECORATION: none;
}

A:hover {
    TEXT-DECORATION: none;
}

A.line {
    FONT-SIZE: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
    TEXT-DECORATION: none;
}

A.line:link {
    COLOR: #013385;
    TEXT-DECORATION: none;
}

A.line:visited {
    COLOR: black;
    TEXT-DECORATION: none;
}

A.line:active {
    TEXT-DECORATION: none;
}

A.line:hover {
    TEXT-DECORATION: underline;
}

A.pagination {
    FONT-SIZE: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
}

A.pagination:link {
    COLOR: black;
    TEXT-DECORATION: none;
}

A.pagination:visited {
    COLOR: black;
    TEXT-DECORATION: none;
}

A.pagination:active {
    COLOR: blue;
    TEXT-DECORATION: none;
}

A.pagination:hover {
    TEXT-DECORATION: none;
}

A.lst_td_srt_title {
    color: #000000;
}

A.lst_td_srt_title:link {
    color: #000000;
    TEXT-DECORATION: none;
}

A.lst_td_srt_title:visited {
    color: #000000;
    TEXT-DECORATION: none;
}

A.lst_td_srt_title:active {
    color: #000000;
    TEXT-DECORATION: none;
}

A.lst_td_srt_title:hover {
    color: #000000;
    TEXT-DECORATION: underline;
}

A.detail:link {
    COLOR: #013385;
    TEXT-DECORATION: underline;
}

A.detail:visited {
    COLOR: black;
    TEXT-DECORATION: underline;
}

A.detail:active {
    TEXT-DECORATION: underline;
}

A.detail:hover {
    TEXT-DECORATION: underline;
}

TABLE.lst_outline {
    width: 760px;
    border: 2;
    font-weight: bold;
	border-collapse: separate;
}
TABLE.basic {
    width: 100%;
    border: 0;
}
TABLE.header_large_ext {
    width: 830px;
    border: 0;
}
TABLE.header_large_ext_itasset {
    width: 1660px;
    border: 0;
}
TABLE.header_large {
    width: 760px;
    border: 0;
}
TABLE.header_inframe {
    width: 728px;
    border: 0;
}
TABLE.header_large_itasset {
    width: 760px;
    border: 0;
}
TABLE.header_term {
    width: 760px;
    border: 0;
}
TABLE.header_mid {
    width: 425px;
    border: 0;
}
TABLE.header_small {
    width: 250px;
    border: 0;
}
TABLE.header_preview {
    width: 410px;
    border: 0;
}
TABLE.header_mini {
    width: 100px;
    border: 0;
}
TABLE.detail_tab {
    width: 728px;
    border: 0;
}
TABLE.detail {
    width: 760px;
}
TABLE.detail_rpt {
    width: 760px;
}
TABLE.detail_term {
    width: 760px;
}
TABLE.lst_paginationbar {
    WIDTH: 720px;
    height: 20px;
	border-collapse: separate;
}
TABLE.tab {
    width: 760px;
    height: 32px;
}
TABLE.popup {
    width: 100%;
    border: 0;
}
TABLE.tab_outline {
    width: 100%;
    height: 32px;
}
TABLE.tabbottom_outline {
    width: 760px;
}
TABLE.rpt_table_title {
    WIDTH: 100%;
    BORDER: 0;
    height: 22px;
    text-align: left;
}
TABLE.rpt_outline {
    width: 760px;
}
TABLE.detail_mid {
    width: 425px;
    border: 0;
}
TABLE.header_large_mastdetail {
    width: 715px;
    border: 0;
}
TABLE.detail_mastdetail {
    width: 715px;
}
TABLE.lst_outline{
	width : 700px;
	border : 0;
}


TD {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
}

TR.label {
    height: 25px;
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #333333;
}

TD.popuptitle {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 14px;
    font-weight: bold;
    color: #01205F;
}
TD.position {
    text-align: left;
    vertical-align: top;
}
TD.basic_data {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
}
TD.titletext {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
}
TD.lefttext {
	font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    padding-left: 10px;
}
TD.comptext {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
	font-weight: normal;
    color: #000000;
    padding-left: 10px;
}
TD.master_label {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    TEXT-INDENT: 11px;
    text-align : right;
	padding-right: 1em;
	vertical-align : middle;
}

TD.compare_label {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    TEXT-INDENT: 11px;
    vertical-align: middle;
    text-align: left;
}

TD.master_data {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    vertical-align: middle;
    padding-left: 5px;
}

TD.detail_label {
    height: 25px;
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #272727;
    letter-spacing: -1px;
    TEXT-INDENT: 3px;
}

TD.lst_data {
    height : 25px;
	font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding-left: 0px;
	text-align : left;
	vertical-align : middle;
}
TD.lst_newdata {
	height: 25px;
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    padding-left: 11px;
    vertical-align: middle;
}

TD.pagetext {
    FONT-SIZE: 11px;
    font-family: tahoma,arial,verdana,dotum !important;
}

TD.hierarchy {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    font-weight: bold;
    color: #003289;
}

TD.tab {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    vertical-align: middle;
    font-weight: normal;
    color: #000000;
	background-image: url(/tbwcore/images/tabletemplate/table_tab_on_mid.gif);
	vertical-align: absmiddle;
}

TD.tabout {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    font-weight: normal;
    color: #666666;
	background-image: url(/tbwcore/images/tabletemplate/table_tab_off_mid.gif);
	background-repeat: repeat;
}

TD.sitemap_first {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}

TD.sitemap_second {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #262626;
    padding-left: 20px;
}

TD.sitemap_third {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    font-weight: bold;
    color: #484848;
    padding-left: 20px;
}

TD.rpt_title {
    height: 25px;
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #272727;
    letter-spacing: -1px;
    TEXT-INDENT: 3px;
}

TD.rpt_label_top {
    height: 21px;
    margin-left: 10;
    font-weight: none;
    font-family: tahoma,arial,verdana,dotum !important;
    TEXT-ALIGN: center;
    vertical-align: middle;
}

TD.rpt_label_left {
    height: 21px;
    margin-left: 10px;
    padding-left: 5px;
    font-weight: none;
    font-family: tahoma,arial,verdana,dotum !important;
    vertical-align: middle;
}

TD.rpt_data {
    height: 21px;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 5px;
    vertical-align: middle;
}

TD.prop_def_data {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    vertical-align: middle;
    text-align: left;
    height: 25px;
}

TD.downdescp {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #333333;
    line-height: 20px;
}

TD.seldown {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    font-weight: bold;
    color: #003F7D;
    padding-left: 3px;
}

td.master_help {
    vertical-align: top;
    padding-top: 11px;
    padding-left: 11px;
    padding-bottom: 11px;
    padding-right: 11px;
}

TD.sndtitle {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    font-weight: bold;
    color: #002C60;
}

TD.sndtitle1 {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #002C60;
}

TD.srch_label {
	text-align: right;
	padding-right: 1em;
}

TD.srch_input {
	padding-top:3px;
	padding-bottom:3px;
}

TD.lst_label {
	height : 25px;
	font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
	font-weight: normal;
	color: black;
	text-align : right;
	padding-right: 1em;
	vertical-align : middle;
}

TD.segment_title {
	font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
	font-weight: normal;
	font-weight: bold;
	color: #002C60;
	text-align : left;
	vertical-align : middle;
}

div.cal {
    COLOR: #000000;
    FONT-SIZE: 9pt;
    font-family: tahoma,arial,verdana,dotum !important;
}

div.calDay {
    COLOR: #FFFFFF;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    font-family: tahoma,arial,verdana,dotum !important;
}

div.calNormal {
    COLOR: #000000;
    FONT-SIZE: 9pt;
    font-family: tahoma,arial,verdana,dotum !important;
}

div.calShaded {
    COLOR: #B0B0B0;
    FONT-SIZE: 9pt;
    font-family: tahoma,arial,verdana,dotum !important;
}

div.calHighlighted {
    COLOR: #ffffff;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    font-family: tahoma,arial,verdana,dotum !important;
}

div.ql_div {
    font-family: tahoma,arial,verdana,dotum !important;
    background-color: #FFFFFF;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 11px;
}


input.cal_year {
    FONT-WEIGHT: bold;
}

INPUT {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    vertical-align: middle;
}

INPUT.cmc_header_read_only {
    FONT-SIZE: 11px;
    background-color: #FFFFFF;
    BORDER-LEFT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-BOTTOM-STYLE: none;
    TEXT-INDENT: 2px;
}

INPUT.cmc_select_readonly_mandatory {
    TEXT-INDENT: 2px;
}

INPUT.cmc_input_readonly_mandatory {
    TEXT-INDENT: 2px;
}

input.cmc_header_read_only_notice {
    FONT-SIZE: 11px;
    background-color: #FFFFFF;
    color: red;
    BORDER-LEFT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-BOTTOM-STYLE: none;
    TEXT-INDENT: 2px;
}


INPUT.keyword_search {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
}


INPUT.detail_header_read_only {
    TEXT-INDENT: 2px;
}
INPUT.detail_select_read_only {
    TEXT-INDENT: 2px;
}

SELECT {
    font-family: tahoma,arial,verdana,dotum !important;
    font-size: 11px;
    color: #000000;
    vertical-align: middle;
}

SELECT.rows {
    font-size: 11px;
    height: 19px;
    width: 45px;
    color: #757575
}
.cmc_header_tr{
	height: 25px;
}
SELECT.cmc_select_mandatory {
    FONT-SIZE: 11px;
}
SELECT.cmc_header_read_only {
    FONT-SIZE: 11px;
    background-color: #FFFFFF;
    BORDER-LEFT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-BOTTOM-STYLE: none;
    TEXT-INDENT: 2px;
}

TEXTAREA {
	font-family: tahoma,arial,verdana,dotum !important;
	font-size: 11px;
	color: #000000;
	resize: none;
	-webkit-box-sizing: border-box;	/* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;	/* Firefox, other Gecko */
	box-sizing: border-box; 		/* Opera/IE 8+ */
}

TEXTAREA.cmc_header_read_only {
    FONT-SIZE: 11px;
    BORDER-LEFT-STYLE: none;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-BOTTOM-STYLE: none;
    TEXT-INDENT: 2px;
}

TEXTAREA.cmc_input_mandatory {
    FONT-SIZE: 11px;
}

#000000 {
    width: 100%;
    BORDER-RIGHT: #a4a49a 1px solid;
    BORDER-LEFT: #a4a49a 1px solid;
    BORDER-BOTTOM: #a4a49a 1px solid;
}


div.topdiv {
	padding-top:10px;
	padding-left:15px;
}

div.topdiv-low {
	padding-top:5px;
	padding-left:15px;
}
div.topdiv-tab {
	padding: 5px 0px 5px 5px;
}

/*for pop-up*/
div.form-center{
	padding-top:14px;
	top: 50%;
	left: 50%;
}
TABLE.cmc_tab_outline
{
	width :100%;
}
.deepbluebold12 {font-family: tahoma,arial,verdana,dotum !important;font-size: 12px;color: #074b68;font-weight: bold;vertical-align: middle;}

.ellipsis{
	white-space:nowrap;
	text-overflow:ellipsis;		/* IE, Safari */
	-o-text-overflow:ellipsis;		/* Opera under 10.7 */
	overflow:hidden;			/* "overflow" value must be different from "visible" */
	-moz-binding: url('ellipsis.xml#ellipsis');
}
.btn {cursor:pointer;}

.tbw-showloading {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	zoom: 1;
	background: #cccccc;
}

.tbw-showloading-image {
	z-index: 20001;
	position: absolute;
	top: 50px;
	left: 0;
}

.afttitle {
	font-weight: bold;
	color: #465FC1;
}
.cmbg {
	background-image: url(/tbwcore/images/workflow/cm_m.gif);
	background-repeat: repeat-x;
}

/*----------sidebar css start--------------*/
a.sidetitle_off {
	color:#074b68; 
	text-decoration:none;
}

a.sidetitle_on{
	color:#FFFFFF;
	text-decoration:none;
}

.padd_all {
	padding-top:5px;
	padding-left:1px;
	padding-bottom:3px;
	padding-right:2px;
}
.btline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
.highline {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.pad_tb {
	padding-top:4px;
	padding-bottom:2px;
}

.pointer {
	cursor:pointer;
}

.sideborder_on {
	border : 1px solid #1863A9;
}

.sideborder_off {
	border : 1px solid #AFB9C5;
}

.sidetabbg_on {
	background: -moz-linear-gradient(top,  #4487C8 0%, #77ACE1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4487C8), color-stop(100%,#77ACE1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4487C8 0%,#77ACE1 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top,  #4487C8 0%,#77ACE1 100%); /* W3C */
    background: -ms-linear-gradient(top, #4487C8, #77ACE1); /* IE 11 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4487C8', endColorstr='#77ACE1',GradientType=0 ); /* IE6-9 */
    border : 1px solid #83B4E4;
}

.sidetabbg_off {
 	background: -moz-linear-gradient(top,  #F6F6F6 0%, #EEEEEA 100%); 
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6F6F6), color-stop(100%,#EEEEEA)); /* Chrome,Safari4+ */ 
     background: -webkit-linear-gradient(top,  #F6F6F6 0%,#EEEEEA 100%); /* Chrome10+,Safari5.1+ */ 
     background: linear-gradient(top,  #F6F6F6 0%,#EEEEEA 100%); /* W3C */ 
     background: -ms-linear-gradient(top, #F6F6F6, #EEEEEA); /* IE 11 */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6F6F6', endColorstr='#EEEEEA',GradientType=0 ); /* IE6-9 */
     border : 1px solid #ffffff; 
}

.sidebar_empty{
	border-right: 1px solid #D3D3D3;
}

/*----------sidebar css end--------------*/
